DSA-3494-1

NameDSA-3494-1
Descriptioncacti - security update
SourceDebian
ReferencesCVE-2015-8377, CVE-2015-8604

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
cacti (PTS)jessie0.8.8b+dfsg-8+deb8u6fixed
jessie (security)0.8.8b+dfsg-8+deb8u9fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
cactisourcejessie0.8.8b+dfsg-8+deb8u4
cactisourcewheezy0.8.8a+dfsg-5+deb7u8

Search for package or bug name: Reporting problems